Requirements

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...
418 views
0

What Excel version is supported for use of the Excel VBA compiler? I cannot find it anywhere on the website.

Currently we use Excel 2010.

Answered question
0

Late reply – however the VBA Compiler does not seem to work on new SDK and runtime versions so I recommend manually compiling VBA code in Visual Studio please read my post below:
https://analystcave.com/excel-use-c-sharp-in-excel-vba/

Answered question

Simply the best place to learn Excel VBA